Subject: Trainer Candidate - Munaza Mushtaq
From: Munaza Mushtaq <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Nov 2022 05:32:27 -0500

| | Tech Support Test

Name | Munaza Mushtaq
E-mail | [email-masked]
Phone Number | (+91) 6005147877
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Okhla

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Sr Quality Analyst | Still working | 35000
Previous Employer 1 | Aegis | Associate | Nov 2018 | 12000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | As a QA, I got into the real world of corporate. I get to learn new things almost every day. I came to know about RCA analysis, calibration calls, reporting. I got to use excel and google sheets. I got the experience of making presentations. I got to be a part of client connects. I am preparing the Weekly Business review and presenting the same to the client.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I came in contact with a new admin, who is a fresher. During training period, he gave the impression of someone who understands things at the very first moment. But during his live period, his performance wasn't good at all. I began one on one sessions with him. I came to know that the problem with him is not the knowledge gap but he has will issues. I focused on informing him how serious the business is and how some peoples lives could get affected by his low performance. Hopefully he is doing good nowadays.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is getting to know the customer issue. A great customer service is knowing and acknowledgement of the issue.
A good customer service is forwarding the customer issue to the concerned team but a great customer service is getting back to the team and getting knowledge of the progress of the customer query.

What according to you makes you a good candidate for this position?

I have the relevant experience.
I have the relevant knowledge.
I am honest to my work and to my team.
I work hard and always get my work done before deadline.
I am experienced in setting up the quality parameters of any new workflow.
I fit for the position that you are searching for.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |